GET api/ConnectedCar/Authorizers/{id}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
id

integer

Required

Body Parameters

None.

Response Information

Resource Description

AuthorizersDTO
NameDescriptionTypeAdditional information
authorizer_id

integer

None.

fleet_id

integer

None.

fleet_name

string

None.

user_id

integer

None.

authorizer_name

string

None.

authorizer_active

integer

None.

authorizer_created_at

Collection of byte

None.

Response Formats

application/json, text/json

Sample:
{
  "authorizer_id": 1,
  "fleet_id": 1,
  "fleet_name": "sample string 2",
  "user_id": 1,
  "authorizer_name": "sample string 3",
  "authorizer_active": 1,
  "authorizer_created_at": "QEA="
}

application/xml, text/xml

Sample:
<AuthorizersDTO xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/connectedcarfleet_backend.Models">
  <authorizer_active>1</authorizer_active>
  <authorizer_created_at>QEA=</authorizer_created_at>
  <authorizer_id>1</authorizer_id>
  <authorizer_name>sample string 3</authorizer_name>
  <fleet_id>1</fleet_id>
  <fleet_name>sample string 2</fleet_name>
  <user_id>1</user_id>
</AuthorizersDTO>